<?php
  ///////////////////////////////////////////////////
  //2007 (C)
  //Карпухин Павел
  ///////////////////////////////////////////////////

  $lang = substr($_SERVER["HTTP_ACCEPT_LANGUAGE"], 0,2);
  if (is_file ("../lang/".$lang."/".$lang.".php")) include "../lang/".$lang."/".$lang.".php";
     else include "../lang/ru/ru.php";

  $title=$titlepage = $TEXT['global-title5'];
  $helppage = "";

  require_once "../config.php";
  require_once "../util/top_layer1.php";

  if($result2['master'] == 1) puterror2($TEXT['error-loginform4']);
  if($result2['manager'] == 1) puterror2($TEXT['error-loginform4']);

  if(empty($_GET['razd_id'])) puterror2($TEXT['error-nd16']);
  if(strlen($_POST['razd_id'])>11) puterror2($TEXT['error-nd13']);
  if(empty($_GET['instr_id'])) puterror2($TEXT['error-inst6']);
  if(strlen($_POST['instr_id'])>11) puterror2($TEXT['error-inst7']);
  if(strlen($_POST['old_razd_id'])>11) puterror2($TEXT['error-nd22']);
  $_POST['razd_id'] = rep($_POST['razd_id']);
  $_POST['instr_id'] = rep($_POST['instr_id']);
  $_POST['old_razd_id'] = rep($_POST['old_razd_id']);

    $query = "UPDATE `tbl_instructions` SET `razd_id` = '".$_POST['razd_id']."' WHERE `instr_id`='".$_POST['instr_id']."' ";
       if(mysql_query($query))
         {
         echo "<html><head>
               <meta HTTP-EQUIV='Refresh' CONTENT='0; URL=deleteform.php?razd_id=".$_POST['old_razd_id']."' />
               </head></html>";
         }
  else puterror2($TEXT['error-nd23']);
  require_once "../util/bottom.php";
?>
